Pipeline Tool do not work with VS2017

Hello, I am testing vs2017 on a virtual machine with monogame 3.6 and the pipeline tool gives me the following error:

In the same basic virtual machine but with vs2015 update3, everything works correctly.

Does anyone have the same problem?
Thank you.

Have you tried this ?



Fixed: Installing vcredist 2013. I had to try with several versions 2012, 2013 …
Https://www.microsoft.com/en-US/download/details.aspx?id=40784
Thank you.